## rapicorn 13.07.0~ds0

=== debian/changelog ===
rapicorn (13.07.0~ds0-1~ubuntu2) trusty; urgency=low

  * Only inline string ops on x86*, resolving FTBFS.

 -- Daniel T Chen <crimsun@ubuntu.com>  Thu, 26 Dec 2013 13:55:29 -0500

rapicorn (13.07.0~ds0-1~ubuntu1) trusty; urgency=low

  [ Alessio Treglia ]
  * New upstream release. (Closes: #705756, #705757)
  * Restrict Architecture fields to linux-any. (Closes: #705755)
  * Remove 0001-spelling_errors.patch.
  * Fix debian/repack.local.

  [ Daniel T Chen ]
  * rcore/Makefile.*: Link against rt, resolving FTBFS.
    (Closes: #710610)
  * examples/Makefile.*: Link against cairo, resolving FTBFS.

 -- Daniel T Chen <crimsun@ubuntu.com>  Thu, 26 Dec 2013 11:14:40 -0500

rapicorn (13.03.0~ds0-1) unstable; urgency=low

  * Initial release. (Closes: #704766)

 -- Alessio Treglia <alessio@debian.org>  Fri, 05 Apr 2013 17:39:49 +0100
