=== debian/control ===
Source: rapicorn
Priority: optional
Section: x11
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Alessio Treglia <alessio@debian.org>
Build-Depends:
 autotools-dev,
 bison,
 debhelper (>= 9~),
 flex,
 intltool,
 libcairo2-dev,
 libgtk2.0-dev,
 libpango1.0-dev,
 libpng12-dev,
 libreadline-dev,
 python-all-dev
X-Python-Version: >= 2.5
Standards-Version: 3.9.4
Homepage: http://rapicorn.org/
Vcs-Git: git://anonscm.debian.org/collab-maint/rapicorn.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/rapicorn.git

Package: librapicorn-dev
Section: libdevel
Architecture: linux-any
Multi-Arch: same
Depends:
 libcairo2-dev,
 libgtk2.0-dev,
 libpango1.0-dev,
 libpng12-dev,
 librapicorn1303-0 (= ${binary:Version}),
 libreadline-dev,
 pkg-config,
 ${misc:Depends},
 ${shlibs:Depends}
Description: experimental graphical user interface toolkit (development files)
 Rapicorn is a toolkit for rapid development of graphical user
 interfaces using C++ and Python. Rapicorn is developed with
 the aim to significantly improve developer efficiency and user
 experience.
 .
 Rapicorn brings UI-design, UI-notation and UI-programming as
 close together as possible. To accomplish this, it provides
 conscise ways for UI notation, usable also throughout design
 phases. Simple but powerful programming mechanisms are
 provided to automate binding of programming and GUI logic and
 to minimize manual work.
 .
 This package provides the development files.

Package: librapicorn1303-0
Architecture: linux-any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Description: experimental graphical user interface toolkit (shared library)
 Rapicorn is a toolkit for rapid development of graphical user
 interfaces using C++ and Python. Rapicorn is developed with
 the aim to significantly improve developer efficiency and user
 experience.
 .
 Rapicorn brings UI-design, UI-notation and UI-programming as
 close together as possible. To accomplish this, it provides
 conscise ways for UI notation, usable also throughout design
 phases. Simple but powerful programming mechanisms are
 provided to automate binding of programming and GUI logic and
 to minimize manual work.
 .
 This package provides the shared library.

Package: python-rapicorn
Section: python
Architecture: linux-any
Depends:
 librapicorn1303-0 (<< ${source:Upstream-Version}+1~),
 librapicorn1303-0 (>= ${source:Version}),
 ${misc:Depends},
 ${python:Depends},
 ${shlibs:Depends}
Description: experimental graphical user interface toolkit (Python bindings)
 Rapicorn is a toolkit for rapid development of graphical user
 interfaces using C++ and Python. Rapicorn is developed with
 the aim to significantly improve developer efficiency and user
 experience.
 .
 Rapicorn brings UI-design, UI-notation and UI-programming as
 close together as possible. To accomplish this, it provides
 conscise ways for UI notation, usable also throughout design
 phases. Simple but powerful programming mechanisms are
 provided to automate binding of programming and GUI logic and
 to minimize manual work.
 .
 This package provides the Python bindings.
