=== debian/rules ===
#!/usr/bin/make -f

export REPACK_SH=$(CURDIR)/debian/repack.sh

# For Ubuntu, native builders
ifneq (,$(findstring i386,$(shell dpkg --print-architecture)))
export IS_X86_BUILDTARGET=true
else ifneq (,$(findstring amd64,$(shell dpkg --print-architecture)))
export IS_X86_BUILDTARGET=true
endif

%:
	dh $@ --parallel --with=autotools_dev,python2

override_dh_auto_test:

override_dh_python2:
	dh_python2 --no-guessing-versions

override_dh_auto_install:
	dh_auto_install
	find $(CURDIR)/debian/tmp -name '*.la' -delete

get-orig-source:
	uscan --force-download
