=== debian/watch ===
version=3
opts="dversionmangle=s/~ds.*//" \
http://dist.testbit.eu/rapicorn/rapicorn-(.*)\.tar\.bz2 \
	debian sh debian/repack.stub
